@charset "utf-8";
/* 
右側SNSデザイン修正のため新規追加
新規追加日：2020年4月6日
追加：P
*/


@media(min-width: 651px){
.page_sns_head table{
	width: 100%;
	height: 10px;
	border-top:none;
	border-bottom:none;
	border: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
.page_sns_head tr{
	width: 100%;
	height: 10px;
	border: none;
	padding: 0;
	margin: 0;
}
.page_sns_head th{
	height: 10px;
	border: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
	text-align: left;
}
.page_sns_head td{
	width: 242px;
	height: 10px;
	text-align: right;
	border: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
#sns-btn-oya{
	width: 100%;
	text-align: right;
	margin: 0 0 0 auto;
	float: left;
}
#sns-btn-ko{
	width: 242px;
	height: 20px;
	text-align: right;
	float: left;
}
#sns-btn-twitter {
	width: 62px;
	height:20px;
	vertical-align: top;
	text-align: right;
	float: left;
	padding: 0;
	margin: 0;
}
#sns-btn-facebook {
	width: 80px;
	height:20px;
	vertical-align: top;
	text-align: center;
	float: left;
	padding: 0;
	margin: 0;
	position: relative;
	top:-3px;
}
#sns-btn-line {
	width: 100px;
	height:20px;
	vertical-align: top;
	text-align: right;
	float: left;
	padding: 0;
	margin: 0;
}
}
@media(max-width: 650px){

.page_sns_head table{
	width: 100%;
	border-top:none;
	border-bottom:none;
	font-weight: normal;
	padding: 0;
	margin: 0;
  }
.page_sns_head th{
    display: block;
	border: none;
	font-weight: normal;
	border-top:none;
	border-bottom:none;
	height: 40px;
    width: 100%;
	text-align: left;
	float: left;
  }
.page_sns_head td {
    display: block;
	border-top:none !important;
	border-bottom:none !important;
    width: 100%;
	height: 20px;
	text-align: right;
	margin: 0 0 0 auto;
	float: left;
  }
#sns-btn-oya{
	display: block;
	margin: 0 0 0 auto;
	text-align: right;
}
#sns-btn-ko{
	width: 242px;
	height: 20px;
	text-align: right;
	margin: 0 0 0 auto;
}
#sns-btn-twitter {
	width: 62px;
	height:20px;
	vertical-align: top;
	text-align: right;
	float: left !important;
	padding: 0;
	margin: 0 0 0 auto;
}
#sns-btn-facebook {
	width: 80px;
	height:20px;
	vertical-align: top;
	text-align: center;
	float: left !important;
	padding: 0;
	margin: 0 0 0 auto;
	position: relative;
	top:-3px;
}
#sns-btn-line {
	width: 100px;
	height:20px;
	vertical-align: top;
	text-align: right;
	float: left !important;
	padding: 0;
	margin: 0 0 0 auto;
}
}